## rust-async-codec-lite 0.0.2

=== debian/changelog ===
rust-async-codec-lite (0.0.2-1) unstable; urgency=medium

  * Package async-codec-lite 0.0.2 from crates.io using debcargo 2.7.10

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 21 Sep 2025 18:26:24 +0100
