=== debian/control ===
Source: rust-async-codec-lite
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-anyhow-1+default-dev <!nocheck>,
 librust-bytes-1+default-dev <!nocheck>,
 librust-futures-core-0.3+default-dev <!nocheck>,
 librust-futures-io-0.3+default-dev <!nocheck>,
 librust-futures-sink-0.3+default-dev <!nocheck>,
 librust-log-0.4+default-dev <!nocheck>,
 librust-pin-project-lite-0.2+default-dev <!nocheck>,
 librust-thiserror-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/async-codec-lite]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/async-codec-lite
X-Cargo-Crate: async-codec-lite
Rules-Requires-Root: no

Package: librust-async-codec-lite-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-anyhow-1+default-dev,
 librust-bytes-1+default-dev,
 librust-futures-core-0.3+default-dev,
 librust-futures-io-0.3+default-dev,
 librust-futures-sink-0.3+default-dev,
 librust-log-0.4+default-dev,
 librust-memchr-2+default-dev (>= 2.3-~~),
 librust-pin-project-lite-0.2+default-dev,
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev,
 librust-serde-cbor-0.11+default-dev,
 librust-serde-json-1+default-dev,
 librust-thiserror-1+default-dev
Provides:
 librust-async-codec-lite+cbor-dev (= ${binary:Version}),
 librust-async-codec-lite+default-dev (= ${binary:Version}),
 librust-async-codec-lite+json-dev (= ${binary:Version}),
 librust-async-codec-lite+lines-dev (= ${binary:Version}),
 librust-async-codec-lite+memchr-dev (= ${binary:Version}),
 librust-async-codec-lite+serde-dev (= ${binary:Version}),
 librust-async-codec-lite+serde-cbor-dev (= ${binary:Version}),
 librust-async-codec-lite+serde-json-dev (= ${binary:Version}),
 librust-async-codec-lite-0-dev (= ${binary:Version}),
 librust-async-codec-lite-0+cbor-dev (= ${binary:Version}),
 librust-async-codec-lite-0+default-dev (= ${binary:Version}),
 librust-async-codec-lite-0+json-dev (= ${binary:Version}),
 librust-async-codec-lite-0+lines-dev (= ${binary:Version}),
 librust-async-codec-lite-0+memchr-dev (= ${binary:Version}),
 librust-async-codec-lite-0+serde-dev (= ${binary:Version}),
 librust-async-codec-lite-0+serde-cbor-dev (= ${binary:Version}),
 librust-async-codec-lite-0+serde-json-dev (= ${binary:Version}),
 librust-async-codec-lite-0.0-dev (= ${binary:Version}),
 librust-async-codec-lite-0.0+cbor-dev (= ${binary:Version}),
 librust-async-codec-lite-0.0+default-dev (= ${binary:Version}),
 librust-async-codec-lite-0.0+json-dev (= ${binary:Version}),
 librust-async-codec-lite-0.0+lines-dev (= ${binary:Version}),
 librust-async-codec-lite-0.0+memchr-dev (= ${binary:Version}),
 librust-async-codec-lite-0.0+serde-dev (= ${binary:Version}),
 librust-async-codec-lite-0.0+serde-cbor-dev (= ${binary:Version}),
 librust-async-codec-lite-0.0+serde-json-dev (= ${binary:Version}),
 librust-async-codec-lite-0.0.2-dev (= ${binary:Version}),
 librust-async-codec-lite-0.0.2+cbor-dev (= ${binary:Version}),
 librust-async-codec-lite-0.0.2+default-dev (= ${binary:Version}),
 librust-async-codec-lite-0.0.2+json-dev (= ${binary:Version}),
 librust-async-codec-lite-0.0.2+lines-dev (= ${binary:Version}),
 librust-async-codec-lite-0.0.2+memchr-dev (= ${binary:Version}),
 librust-async-codec-lite-0.0.2+serde-dev (= ${binary:Version}),
 librust-async-codec-lite-0.0.2+serde-cbor-dev (= ${binary:Version}),
 librust-async-codec-lite-0.0.2+serde-json-dev (= ${binary:Version})
Description: Adaptors from AsyncRead/AsyncWrite to Stream/Sink using futures - Rust source code
 Source code for Debianized Rust crate "async-codec-lite"
