=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test async-codec-lite 0.0.2 --all-targets --all-features
Features: test-name=rust-async-codec-lite:@
Depends: dh-cargo (>= 31), rustc, librust-futures-lite-2+default-dev (>= 2.3-~~), librust-futures-util-0.3+default-dev, librust-futures-util-0.3+io-dev, librust-futures-util-0.3+sink-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test async-codec-lite 0.0.2 --all-targets --no-default-features --features cbor
Features: test-name=librust-async-codec-lite-dev:cbor
Depends: dh-cargo (>= 31), rustc, librust-futures-lite-2+default-dev (>= 2.3-~~), librust-futures-util-0.3+default-dev, librust-futures-util-0.3+io-dev, librust-futures-util-0.3+sink-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test async-codec-lite 0.0.2 --all-targets
Features: test-name=librust-async-codec-lite-dev:default
Depends: dh-cargo (>= 31), rustc, librust-futures-lite-2+default-dev (>= 2.3-~~), librust-futures-util-0.3+default-dev, librust-futures-util-0.3+io-dev, librust-futures-util-0.3+sink-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test async-codec-lite 0.0.2 --all-targets --no-default-features --features json
Features: test-name=librust-async-codec-lite-dev:json
Depends: dh-cargo (>= 31), rustc, librust-futures-lite-2+default-dev (>= 2.3-~~), librust-futures-util-0.3+default-dev, librust-futures-util-0.3+io-dev, librust-futures-util-0.3+sink-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test async-codec-lite 0.0.2 --all-targets --no-default-features --features lines
Features: test-name=librust-async-codec-lite-dev:lines
Depends: dh-cargo (>= 31), rustc, librust-futures-lite-2+default-dev (>= 2.3-~~), librust-futures-util-0.3+default-dev, librust-futures-util-0.3+io-dev, librust-futures-util-0.3+sink-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test async-codec-lite 0.0.2 --all-targets --no-default-features --features memchr
Features: test-name=librust-async-codec-lite-dev:memchr
Depends: dh-cargo (>= 31), rustc, librust-futures-lite-2+default-dev (>= 2.3-~~), librust-futures-util-0.3+default-dev, librust-futures-util-0.3+io-dev, librust-futures-util-0.3+sink-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test async-codec-lite 0.0.2 --all-targets --no-default-features --features serde
Features: test-name=librust-async-codec-lite-dev:serde
Depends: dh-cargo (>= 31), rustc, librust-futures-lite-2+default-dev (>= 2.3-~~), librust-futures-util-0.3+default-dev, librust-futures-util-0.3+io-dev, librust-futures-util-0.3+sink-dev, @
Restrictions: allow-stderr, skip-not-installable
